package com.iamberry.app.tool.dto;

/** 
 * @author North 
 * @date 2016年3月1日 下午12:10:56 
 * @version V1.0
 */
public class AddressDTO {
	private String province;
	private String city;
	private String district;
	private String address;
	private String name;
	private String phone;
	private int defaultAddress;

	public AddressDTO() {
		super();
	}

	public AddressDTO(String province, String city, String district, String address, String name, String phone, int defaultAddress) {
		super();
		this.province = province;
		this.city = city;
		this.district = district;
		this.address = address;
		this.name = name;
		this.phone = phone;
		this.defaultAddress = defaultAddress;
	}

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

	public String getDistrict() {
		return district;
	}

	public void setDistrict(String district) {
		this.district = district;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public int getDefaultAddress() {
		return defaultAddress;
	}

	public void setDefaultAddress(int defaultAddress) {
		this.defaultAddress = defaultAddress;
	}

}
